/*remove capitalized text*/
.md-button {
text-transform: none;
}

/*fullview background of the left part*/

.md-dialog-container.fixed-container {
    background-color: #444 !important;
}

/*fullview background color*/

.full-view-inner-container.flex {
	background-color: #fcfcfc;
}

/*Full display background*/

prm-full-view-service-container {
    padding: 0.8em;
	border: none;
}

#brief > prm-full-view-service-container {
    border: none;
    background-color: unset;
}

/* Sections titles' font weight and space */

.full-view-section {
    margin-top: 0 !important;
}
.full-view-section .full-view-section-content {
    margin-top: 2.5em !important;
}
/* Physical items and e-resources boxes background colour and space between items */
.separate-list-items md-list-item {
    margin-bottom: 5px;
    min-height: 0;
    padding: 0;
    position: relative;
    background-color: rgb(0 0 0 / 0.05);
    border-radius: 3px;
    box-shadow: none !important;
}

.separate-list-items md-list-item:hover {
    background-color: rgb(0 0 0 / 0.1) !important;
}
prm-loans .separate-list-items md-list-item, prm-requests .separate-list-items md-list-item {
    background-color: #fff !important;
}
prm-loans .separate-list-items md-list-item:hover, prm-requests .separate-list-items md-list-item:hover {
    background-color: #f5f5f5 !important;
}

/*Location icon (hidden for mobiles)*/
@media only screen and (min-width: 600px) {
	prm-locations > div.padding-left-medium > md-list > md-list-item > prm-location > div > div.layout-align-space-between-center.layout-row.flex-100 > div:before,
	md-content > md-list > md-list-item > button > div.layout-align-space-between-center.layout-row.flex-100 > div h3:before {
		content: ' ';
		background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 24 24" fit="" preserveAspectRatio="xMidYMid meet" focusable="false"><rect x="0.6" y="5.2169" width="22.8" height="13.5661" fill="none"></rect><path d="M12.0005,3.6446a6.059,6.059,0,0,0-6.052,6.052c0,4.141,5.416,10.221,5.646,10.478a.545.545,0,0,0,.77.0413.52.52,0,0,0,.0414-.0413c.231-.257,5.646-6.336,5.646-10.478A6.059,6.059,0,0,0,12.0005,3.6446Zm0,9.1a3.045,3.045,0,1,1,3.044-3.048A3.0451,3.0451,0,0,1,12.0005,12.7446Z"></path></svg>');
		background-repeat: no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		margin-right: 3px;
	}
}

/* Alignment of full display elements */
md-list.separate-list-items.margin-left-medium.md-primoExplore-theme.layout-column {
	margin-left: unset;
	border-radius: 3px;
}

.tab-content-header.margin-bottom-small.margin-left-medium.layout-row.layout-align-space-between-end {
	margin-left: unset;
}

.form-focus.service-form.layout-margin.layout-row.form-read-only {
	margin-left: unset;
	border-radius: 3px;
}

div > md-content > prm-locations > div.padding-left-medium {
	padding-left: unset;
    padding-top: 16px;
    padding-right: 10px;
	border-radius: 3px !important;
    background-color: #f3f3f3;
}
/*
#getit_link1_0 > div > prm-full-view-service-container, #getit_link1_1 > div > prm-full-view-service-container, #rapidoOffer > div > prm-full-view-service-container {
	border: 7px solid #ececec;
	border-radius: 8px;
}
*/
md-content > prm-locations > div.padding-left-medium > md-list > md-list-item {
	margin-left: 86px;
}
@media only screen and (max-width: 960px) {
    md-content > prm-locations > div.padding-left-medium > md-list > md-list-item {
		margin-left: 10px;
	}
}
prm-service-physical-best-offer .pickupButton {
	margin-top: unset;
}
/* expand link */
prm-ngrs-results-button {
	display: none;
}

prm-locations > div.padding-left-medium > md-list > md-list-item > prm-location > div > div.layout-align-space-between-center.layout-row.flex-100 > div {
	padding-left: 0px;
}

span.availability-status.available_in_institution, span.availability-status.available_online {
	margin-left: 34px;
}

div > md-content > prm-locations > div.padding-left-medium > md-list > md-list-item > prm-location > div > div.layout-align-space-between-center.layout-row.flex-100 > div > div {
	min-width: 80%;
}

@media only screen and (max-width: 960px) {
#item-ngrs div[ng-if="$ctrl.digitalTileVisible"] prm-service-physical-best-offer > div > div.icon-wrapper > prm-icon > md-icon:after,
#item-ngrs div[ng-if="$ctrl.physicalTileVisible"] prm-service-physical-best-offer > div > div.icon-wrapper > prm-icon > md-icon:after,
#getit_link1_0 > div > prm-full-view-service-container > div.section-body > div > prm-alma-viewit > prm-alma-viewit-items > md-list:before,
md-content > prm-locations > div.padding-left-medium > md-list > md-list-item > prm-location:before,
md-content > md-list > md-list-item.md-2-line.separate-list-items.narrow-list-item.md-no-proxy._md:before,
md-content > prm-location-items > md-list md-list-item:before {
	display: none !important;
	}
}

@media only screen and (min-width: 960px) {
	md-content > prm-location-items > md-list > md-list-item {
		margin-left: 10px;
		/* padding-left: 20px !important; */
	}
}


/*Available other members button alignment*/
#alma_other_members > div.layout-align-start-center.layout-row > h3 {
	line-height: 2px;
	margin: 14px;
}

/*420 View online*/
#getit_link1_0 > div > prm-full-view-service-container > div.section-body > div > prm-alma-viewit > prm-alma-viewit-items > md-list {
	background-color: #f3f3f3;

}

#getit_link1_0 > div > prm-full-view-service-container > div.section-body > div > prm-alma-viewit > prm-alma-viewit-items > md-list > div > md-list-item {
	background-color: white;
}

#getit_link1_0 > div > prm-full-view-service-container > div.section-body > div > prm-alma-viewit > prm-alma-viewit-items > md-list > div {
	justify-content: space-between;
	flex-wrap: wrap;
}

/*430 Get it - requests buttons*/
prm-request-services .section-title {
    margin-top: 11px !important;
}

prm-opac > div > prm-request-services > div > div {
    line-height: 45px;
}

/*440 How to get it / Pick up on site -  locations, holdings and items*/

/*440 How to get it / Pick up on site: general*/

/*space between item details in Fullview*/

#item-details > div > div {
    margin-bottom: .8em !important;
}

/*full display Resource sharing expand section*/
prm-alma-other-units button.layout-fill, prm-alma-other-members button.layout-fill {
     height: auto;
     min-height: auto;
}

/*Hide physical items box shadow*/
prm-opac md-list md-list-item, prm-location-items md-list {
 box-shadow: none;
}

/*Hide "location" label for physical items*/
prm-location-items > h3, prm-locations > div.layout-align-space-between-center.layout-row {
 display: none;
}

/*Look of the section and icon*/
#getit_link1_0>div>prm-full-view-service-container>div.section-body>div {
    display: flex;
    flex-direction: column;
}

div#getit_link1_0 {
    margin-top: 0;
}

#getit_link1_0 prm-alma-other-members {
    background-color: #ffffff;
}

#getit_link1_0 md-divider.inner-divider.md-primoExplore-theme {
    display: none;
}

#getit_link1_0 .md-button.neutralized-button,
prm-locations>div.padding-left-medium>md-list>md-list-item>prm-location>div.neutralized-button,
#getit_link1_1 .md-button.neutralized-button {
    color: #626262 !important;
    background-color: #ffffff !important;
    border: #d4d4d4 solid 1px;
    min-height: 64px;
    padding-left: 10px;
}

md-content>prm-locations>div.padding-left-medium>md-list>md-list-item>prm-location {
    display: flex;
    background-color: #f3f3f3;
}

md-content>md-list>md-list-item.md-2-line.separate-list-items.narrow-list-item.md-no-proxy._md:before {
    margin: 0px 10px 20px 10px;
    padding: 25px;
}

md-list.separate-list-items.md-primoExplore-theme.layout-column.icnLblViewitItems {
    min-height: 100px;
}

md-list.separate-list-items.margin-bottom-medium.padding-bottom-zero.md-primoExplore-theme {
    margin-bottom: 0;
}

md-content>md-list>md-list-item.md-2-line.separate-list-items.narrow-list-item.md-no-proxy._md {
    display: flex;
    flex-wrap: nowrap;
    padding: 0 10px !important;
}

primo-explore.logged-out alma-htgi-svc, primo-explore.alert alma-htgi-svc {
    order: 0 !important;
}

.medium-uppercase-bold {
    text-transform: none;
    font-size: 1em;
}

/*443 Items expand for mobiles*/
@media (max-width: 960px) {
    prm-location-items .md-list-item-text.layout-wrap.layout-row.flex {
        flex-direction: column;
    }
    prm-location-items h3, prm-location-items h4 {
        margin:10px 0 !important;
    }
    prm-location-items > md-list > md-list-item > div > div.md-list-item-text > div.weak-text > div > div > p {
        margin: 4px 18px !important;
        display: list-item;
    }
    prm-location-items > md-list > md-list-item > div > div > div.layout-wrap {
        flex-direction: row !important;
        justify-content: flex-start !important;
        max-width: 100% !important;
    }
    prm-location-items > md-list > md-list-item > div > div > div > div > prm-service-button > button {
        box-shadow: inset 0 -0.15em 0 0 #8dd8d8;
    }
}

/*449 Other*/

/* Back buttons */
md-tabs.tabs-as-app .back-button, prm-location-holdings .md-button.button-as-link, prm-location-items .button-link {
    box-shadow: none;
    color: #111111 !important;
    background: rgba(17, 17, 17, 0.20) !important;
    line-height: 22px;
    border: 1px solid rgba(0, 0, 0, 0.59);
}

md-tabs.tabs-as-app:hover .back-button:hover, prm-location-holdings .md-button.button-as-link:hover:not([disabled]), prm-location-items .button-link:hover:not([disabled]) {
    color: #111111 !important;
    background-color: rgba(17, 17, 17, 0.10) !important;
}

prm-opac-back-button button.back-button.button-with-icon.zero-margin.md-button.md-primoExplore-theme.md-ink-ripple {
	background-color: #fff !important;
	line-height: 34px;
}

prm-opac-back-button button.back-button.button-with-icon.zero-margin.md-button.md-primoExplore-theme.md-ink-ripple:hover {
	background-color: rgb(240, 240, 240) !important;
}

md-tabs-content-wrapper div > button.back-button.button-with-icon.zero-margin.md-button.md-primoExplore-theme.md-ink-ripple > span::before {
	content: "« ";
	font-size: 2em;
	vertical-align: text-bottom;
}

/*Space around back buttons*/
md-tab-content .tab-header {
	margin-bottom: 1em;
}

prm-alma-other-members button.layout-fill {
	margin-bottom: 0.5em !important;
}

/*Buttons margin*/
prm-request-services, prm-opac, prm-location-holdings .md-button.button-as-link {
    margin-top: 5px;
}

/*460 Rapido*/
prm-service-ngrs .best-offer-tile-for-two-offers, prm-service-ngrs .best-offer-tile-for-one-offer {
	min-width: 49%;
    margin-left: 10px;
}

prm-service-ngrs .grid-for-two-offers, prm-service-ngrs .grid-for-one-offer  {
   box-shadow: none ;
}
prm-service-ngrs .grid-for-one-offer  {
    width: 100%;
}

prm-service-physical-best-offer .main_tiles {
   background-color: unset;
}
@media (max-width: 960px) {
    prm-service-physical-best-offer .main_tiles {
       padding-left: 14px;
     }
}
prm-service-physical-best-offer .icon-wrapper{
   display: none;
}
prm-service-physical-best-offer .offer_details-wrapper {
   width: 100%;
}
button.pickup_information_btn.md-ink-ripple.button-link.md-button.md-primoExplore-theme {
	min-width: 84%;
	margin: 12px 0;
	text-align: left;
	padding: 0;
	background-color: #ffffff;
	border: 1px solid #d4d4d4;
}
prm-service-physical-best-offer .ngrs-delivery-box-tile {
   color: #2e2e2e!important;
   filter: none;
   width: 64px !important;
}
#rapidoOffer prm-rapido-no-offer-message .main_tile {
	box-shadow: none;
}
#rapidoOffer prm-rapido-no-offer-message .main_tile .tile {
	justify-content: center;
}
#rapidoOffer .main-tile {
	background-color: #f3f3f3;
	font-size: 90% !important;
	line-height: 14px;
}

/*Rapido box*/
#rapidoOffer prm-service-ngrs .main-tile {
	margin-top: 0;
}
#rapidoOffer prm-service-physical-best-offer .last_line {
	margin-bottom: 7px;
}
#rapidoOffer md-divider.md-primoExplore-theme.flex, #getit_link1_0 md-divider.md-primoExplore-theme.flex, #getit_link1_1 md-divider.md-primoExplore-theme.flex {
	border: none !important;
}

#item-ngrs div[ng-if="$ctrl.physicalTileVisible"] prm-service-physical-best-offer .offer_details-wrapper .offer_details {
	margin-right: 4.5em;
}
#item-ngrs > div > div > div > prm-service-physical-best-offer .rota_line {
	margin-bottom: unset;
}
#item-ngrs > div > div > div > prm-service-physical-best-offer > div > div.offer_details-wrapper > div > div.first_line_rota {
	line-height: 20px !important;
}

@media only screen and (max-width: 740px) {
	#item-ngrs > div > div > div.or-separator {
	position: inherit;
	}
}

@media only screen and (max-width: 740px) {
    #item-ngrs .or {
        margin-top: 30px !important;
    }
    #item-ngrs .line {
        margin-top: 60px !important;
	}
}
/*Name of IZ and libraries divided more lines in the forms*/
@media only screen and (max-width: 640px) {
    div.md-select-menu-container.md-primoExplore-theme.md-active.md-clickable {
        max-width: 80%;
    }
    #prm_nui\.ngrs\.pickup\.information\.pickupInstitution>div.md-text>span,
    #prm_nui\.ngrs\.pickup\.information\.pickupLibrary>div.md-text>span {
        white-space: normal;
        height: unset;
        margin: 5px 0;
    }
    md-option#prm_nui\.ngrs\.pickup\.information\.pickupInstitution,
    md-option#prm_nui\.ngrs\.pickup\.information\.pickupLibrary {
        height: auto;
    }
}

/*Rapido customized labels*/
.rapidoFeesLink {
	align-self: end;
}

.rapidoCosts {
	margin-bottom: 18px;
	font-size: 110%;
}

span.reading-Room-Pod {
    margin-left: 5px;
}

/*Reservation button*/
span.noOffer {
	display: none;
}

/*Rapido physical icon*/
#item-ngrs div[ng-if="$ctrl.physicalTileVisible"] prm-service-physical-best-offer > div > div.icon-wrapper > prm-icon > md-icon svg {
	display: none;
}

/*Rapido digital icon*/
#item-ngrs div[ng-if="$ctrl.digitalTileVisible"] prm-service-physical-best-offer > div > div.icon-wrapper > prm-icon > md-icon svg {
	display: none;
}

/*Hide fees link when logged out*/
#getit_link1_1 div.rapidoFeesLink a, primo-explore.logged-out .rapidoFeesLink  {
	display: none;
}

md-content > md-list > md-list-item.md-2-line.separate-list-items.narrow-list-item.md-no-proxy._md {
     display: flex;
     flex-wrap: nowrap;
     padding: 0 10px !important;
}


/*fees link not in view online*/
#getit_link1_0 > div > prm-full-view-service-container > div.section-head > prm-service-header > div > div {
    display: none;
}

#getit_link1_0 > div > prm-full-view-service-container > div.section-body > div > prm-alma-viewit > prm-alma-viewit-items > md-list > div > md-list-item {
    margin-right: 10px;
    margin-left: 86px;
    min-width: 88%;
}
@media only screen and (max-width: 960px) {
        #getit_link1_0 > div > prm-full-view-service-container > div.section-body > div > prm-alma-viewit > prm-alma-viewit-items > md-list > div > md-list-item {
            margin-right: 10px;
            margin-left: 10px;
        }
}
.icnWrp {
    flex-direction: column;
    justify-content: unset !important;
    align-items: center;
    max-width: 64px;
    display: flex;
    margin-bottom: -70px;
    margin-left: 10px;
}

.iconLabel {
    text-align: center;
    background-color: #4b4b4b;
    line-height: 17px;
    font-size: 11.5px;
    padding: 0 5px;
    color: #fff;
    /* max-width: 50px; */
    margin: -8px 4px 0 4px;
    border-radius: 4px;
    min-width: 56px;
}
.iconDiv4, .iconDiv5 {
    visibility: visible !important;
}

md-list.separate-list-items.margin-left-medium.md-primoExplore-theme.layout-column.icnLbl3 {
    flex-direction: column;
}

md-content > prm-location-items > md-list > md-list-item.md-2-line.has-expand.md-no-proxy.md-with-secondary._md {
    margin-left: 86px;
}
@media only screen and (max-width: 960px) {
    md-content > prm-location-items > md-list > md-list-item.md-2-line.has-expand.md-no-proxy.md-with-secondary._md {
    margin-left: 10px;
    }
}
md-list.md-primoExplore-theme.icnLblOtherMembers {
    background-color: #f6f6f6;
}

 .icnWrp {
    display: none;
}
.icnWrp:nth-child(1) {
    display: flex;
}
@media only screen and (max-width: 960px) {
    .icnWrp {
        display: none !important;
    }
}

prm-service-physical-best-offer .icnWrp {
    display: flex;
    margin: 20px 24px 0 0px;
    min-width: 64px;
}

.courierInfo {
    max-width: 64px;
    margin: 24px 0px;
    background-color: white;
    padding: 6px;
    border-radius: 4px;
    border: #d3d3d3 1px solid;
}

md-list.separate-list-items.md-primoExplore-theme.layout-column.icnLblViewitItems {
    min-height: 100px;
}

md-list.separate-list-items.margin-bottom-medium.padding-bottom-zero.md-primoExplore-theme {
    margin-bottom: 0;
}

md-content>md-list>md-list-item.md-2-line.separate-list-items.narrow-list-item.md-no-proxy._md {
    display: flex;
    flex-wrap: nowrap;
    padding: 0 10px !important;
}

/*library card*/
prm-account-overview md-list-item.md-2-line.zero-padding.md-no-proxy._md.md-clickable {
    flex-wrap: unset;
}

/*background color*/
md-list.md-primoExplore-theme.icnLblOtherMembersP2, md-list.md-primoExplore-theme.icnLblOtherMembersE {
    background-color: #f3f3f3;
}

/*little location icon*/
md-content > md-list > md-list-item > button > div.layout-align-space-between-center.layout-row.flex-100 > div > h3 {
    display: flex;
    align-items: center;
}

/*Library card: IZ selector for mobiles*/
@media only screen and (max-width: 599px) {
    div.md-select-menu-container.md-primoExplore-theme.md-active.md-clickable,
    prm-account prm-linked-user-selector {
        font-size: 16px !important;
    }
}

/*hide rapidoFeesLink in the link section*/
#links .rapidoFeesLink {
    display: none;
}
/*444 Related titles*/

/*Locations for related titles - "show more" button look*/
[translate="nui.locations.related_locations"] {
    padding: 29px 0px 0px 14px !important;
}

[translate="fulldisplay.holdings.showmore"] {
    border: 1px solid #a4a4a4;
    border-radius: 2px;
    padding: 8px;
}

[ng-if="$ctrl.relatedLocations.length>$ctrl.relatedLocationsListLimit"] {
    padding: 0px;
    margin: 0px 14px !important;
    background-color: white;
}

/*Locations for related titles - little location icon alignment*/

md-content>md-list>md-list-item>button>div.layout-align-space-between-center.layout-row.flex-100>div>h3 {
    display: flex;
    align-items: center;
}

/*Background color*/

md-list.md-primoExplore-theme.icnLblOtherMembersP2,
md-list.md-primoExplore-theme.icnLblOtherMembersE {
    background-color: #f3f3f3;
}

/* rapido: button alignment order form */
prm-get-it-request .margin-buttons {
    flex-direction: column;
}

#offer_request_main_tile>div.getItNgrs>form>div.margin-buttons>button.button-with-icon.button-secondary.md-button.md-primoExplore-theme.md-ink-ripple {
    border: 1px solid gray;
    margin-right: 0px;
	margin-left: 30px;
    min-width: 128%;
}

#offer_request_main_tile>div.getItNgrs>form>div.margin-buttons>button.button-with-icon.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple {
    margin-right: 0px;
    margin-left: 30px;
    min-width: 128%;
}

md-tabs.md-dynamic-height md-tabs-content-wrapper md-content>prm-request>div>div.service-form-dynamic-panel.zero-margin.layout-padding.layout-column.flex>form>div.layout-align-end-stretch.layout-column>div>button {
    min-width: 97%;
}

@media only screen and (max-width: 767px) {
    prm-get-it-request .margin-buttons {
        right: -2px;
    }
}

/* Hide library pickup, get it section */
/* Speicherbibliothek UBE, Empty library UNINE */
md-optgroup [value="112063420005511$$LIBRARY"],
md-optgroup [value="112045850005517$$LIBRARY"] {
    margin: 0px;
    max-height: 0px;
    visibility: collapse;
}
/* Rapido larger library select button */
prm-service-physical-best-offer .pickupButton button prm-icon {
    display: block;
    width: 10%;
    float: left;
    margin-right: .5em;
    line-height: normal;
}

prm-service-physical-best-offer .pickupButton button span {
    white-space: normal;
    line-height: 1.5em;
    display: block;
    width: 85%;
    float: right;
}
/* Rapido show/hide switch language fix */
.slsp-hide-rapido {
    display: none;
}
/*Hide Fees Link in Course reserve section*/
#moreFromTheSameCourse .rapidoFeesLink {
    display: none;
}
/* Digitization supply time label */

div[ng-if="$ctrl.digitalTileVisible"] .delivered_in span.bold_text,
div#digitalGetItRequest .offer_detail .second_line {
    display: none;
    /* color: #3BBFAD; */
}

span[translate="rapido.tiles.digital_chapter.best_offer.line_2.first_part"]>span,
span[translate="rapido.tiles.digital.best_offer.line_2.first_part"]>span {
    font-weight: bold;
}

span[translate="nui.ngrs.search.brief.digital.getAChapter"],
span[translate="nui.ngrs.search.brief.digital.getDigitalCopy"] {
    display: inline !important;
    flex-direction: column;
    align-items: flex-end;
    min-width: 122px;
}

span[translate="nui.ngrs.search.brief.digital.getAChapter"] span,
span[translate="nui.ngrs.search.brief.digital.getDigitalCopy"] span {
    display: flex;
    flex-direction: row;
    align-items: center;
}

span[translate="nui.ngrs.search.brief.digital.getAChapter"] span strong,
span[translate="nui.ngrs.search.brief.digital.getDigitalCopy"] span strong {
    font-size: 16px !important;
    display: flex;
    padding: 0 5px 0 0 !important;
	color: #3a3a3a;
    font-weight: normal !important;
    align-items: center;
}

span[translate="nui.ngrs.search.brief.digital.getAChapter"] span b,
span[translate="nui.ngrs.search.brief.digital.getDigitalCopy"] span b {
    font-size: 16px !important;
    font-weight: normal !important;
	color: #3a3a3a;
    text-align: left;
}

prm-get-it-request div.relative-position {
    min-width: 75%;
}

@media only screen and (min-width: 766px) {
    div#digitalGetItRequest prm-offer-details-tile .offer_detail {
        width: 100%;
        padding-right: 16px;
    }
}

@media only screen and (max-width: 767px) {
    div#digitalGetItRequest prm-offer-details-tile .first_line {
        display: flex !important;
        justify-content: center;
    }

    div#digitalGetItRequest prm-offer-details-tile .first_line_s {
        display: none;
    }

    span[translate="nui.ngrs.search.brief.digital.getAChapter"],
    span[translate="nui.ngrs.search.brief.digital.getDigitalCopy"] {
        flex-direction: row;
        align-items: center;
    }
}

/*Remove estimated due date*/
.request-location[ng-if="::$ctrl.isRapidoInst() && requestDisplay.requestType == 'ill' && !$ctrl.isRapidoDigitalRequest(requestDisplay.format) && !$ctrl.showRapidoDate(requestDisplay.dates.dueDate) && !$ctrl.showRapidoDate(requestDisplay.dates.unavailableResource)"],
.request-location[ng-if="$ctrl.isRapidoInst() && requestDisplay.requestType == 'ill' && !$ctrl.isRapidoDigitalRequest(requestDisplay.format) && $ctrl.showRapidoDate(requestDisplay.dates.dueDate)"] {
    display: none;
}

/*Multivolume request button*/
button.button-with-icon.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple[disabled] {
    cursor: not-allowed;
    background-color: #999999 !important;
}

primo-explore.logged-out #rapidoOffer prm-service-physical-best-offer .offer_details-wrapper[ng-if="!$ctrl.showOfferTile() && !$ctrl.dontShowAnyOfferTile()"] button.get_it_btn_digital,
primo-explore.logged-out #rapidoOffer prm-service-physical-best-offer .offer_details-wrapper[ng-if="$ctrl.showOfferTile() && !$ctrl.dontShowAnyOfferTile()"] button.get_it_btn_digital {
    visibility: hidden;
}

/* Fix to hide "Request" button for journals before login */
primo-explore.logged-out #rapidoOffer prm-service-physical-best-offer .offer_details-wrapper[ng-if="!$ctrl.showOfferTile() && !$ctrl.dontShowAnyOfferTile()"] button.get_it_btn_digital,
primo-explore.logged-out #rapidoOffer prm-service-physical-best-offer .offer_details-wrapper[ng-if="$ctrl.showOfferTile() && !$ctrl.dontShowAnyOfferTile()"] button.get_it_btn_digital {
    visibility: hidden;
}

/* Hide rapido.tiles.physical.no_best_offer.line_3 from tile*/
prm-service-physical-best-offer [translate="rapido.tiles.physical.no_best_offer.line_3"] {
            display: none !important;
}

/*Refine Offer button*/

button[ng-if="$ctrl.refineOfferIsVisible()"] {
    display: flex;
    width: 85%;
    border: 1px solid #808080;
    border-radius: 2px;
    margin-left: 30px;    
}

button[ng-if="$ctrl.refineOfferIsVisible()"] span {
    text-wrap: wrap;
    line-height: 16px;
    margin-left: 0px !important;
    padding-right: 0px !important;
}

prm-get-it-request .getItNgrs {
    width: 95%;
}

prm-get-it-request .form_item {
    justify-content: left;
    padding-left: 4%;
}


/*Hide NZ as IZ (import of Recherche Patrimonial data)*/
div[data-facet-value="institution-5501"] {
    display: none !important;
}

/*View it and getit Other institutions alignement*/
span[translate="nui.brief.results.tabs.viewit_other"],
span[translate="nui.brief.results.tabs.getit_other"] {
    white-space: normal;
}
prm-alma-other-members .medium-uppercase-bold .bold {
    text-align: left;
}

/*Design of the Rapido forms*/
div#physicalGetItRequest prm-get-it-request,
div#digitalGetItRequest prm-get-it-request {
    display: flex;
    flex-direction: row-reverse;
    border: 1px solid #bdbdbd;
}

prm-get-it-request-after {
    min-width: 25%;
    background-color: #F8F8F8;
}

/*Close button*/
slsp-close-pickup-anywhere-form-component button {
    top: 76px !important;
    position: absolute !important;
    right: 22px !important;
}

div#pickup_information_form button#form-close-btn {
    display: none;
}

/*hide the OR separator*/
prm-service-ngrs .or-separator .or .word {
    /*background: #dedede;*/
    display: none;
}

prm-service-ngrs .main_tile_request_form {
    box-shadow: none;
	border: none;
}

prm-get-it-request .offer_details_main_tail {
    border-left: none;
    background: #ffffff;
    width: 5%;
}

prm-offer-details-tile {
    display: none;
}

.slsp-request-details-box {
    padding: 8px;
}

.slsp-request-details,
.slsp-request-alert {
    padding: 8px;
}

.slsp-request-details .request-details-label,
.slsp-request-alert .request-details-label {
    color: #707070;
    font-size: 13px;
}

div#physicalGetItRequest .digital-only,
div#digitalGetItRequest .physical-only,
div#physicalGetItRequest .slsp-request-alert,
div#physicalGetItRequest.is-unavailbl-resource div.slsp-request-details.physical-only.deliverd-in,
div#physicalGetItRequest.no-best-offer .slsp-request-details,
div#physicalGetItRequest.is-unavailbl-resource .slsp-request-alert.physical-only.no-best-offer,
prm-service-ngrs div#physicalGetItRequest span.reading-Room-Pod {
    display: none;
}

div#physicalGetItRequest.is-unavailbl-resource .slsp-request-alert.physical-only.delivery-unknown,
div#physicalGetItRequest.no-best-offer .slsp-request-alert.physical-only.no-best-offer
 {
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
}
prm-service-ngrs.reading-room div#physicalGetItRequest span.reading-Room-Pod {
    display: inline-block;
    margin-left: 0;
}

.slsp-request-alert.physical-only.delivery-unknown svg,
.slsp-request-alert.physical-only.no-best-offer svg {
    width: 18px;
    vertical-align: text-top;
}

#rapidoOffer prm-rapido-no-offer-message .main_tile {
    box-shadow: none;
}

#rapidoOffer prm-rapido-no-offer-message .main_tile .tile {
    justify-content: center;
}

#rapidoOffer .main-tile {
    background-color: #f3f3f3;
    font-size: 90% !important;
    line-height: 14px;
}

